/*	CONTENT BLOCK 1-1
/*----------------------------------------------------*/

.content-1-1 {
	background: url("../images/ASSETS/HERO2-bg.jpg") center top no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    height: 93vh;
}

.content-1-1 .container {
	margin-top: 380px;
}

.content-1-1 h1 {
	text-transform: uppercase;
	font-weight: 300;
    font-size: 60px;
    color: #fff;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3)
}

.content-1-1 p  { 
	font-weight: 400;
    font-size: 30px;
    color: #fff;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3)
}

.content-1-1 .img-responsive {
    margin: auto;
    padding-bottom: 30px;
    width: 20%;
}